FreeSWITCH : problème avec git « merge error »

Vous rencontrez une erreur « merge error » lorsque vous souhaitez faire un pull sur la branche 1.4 de FreeSWITCH. Pas de panique, l’équipe de développement FreeSWITCH a réalisée quelques modifications. Pour corriger cette erreur impactant votre repo local, il vous suffit d’entrer cette commande :

git reset --hard origin/v1.4

Vous pouvez installer maintenant la dernière version stable 1.4.

Laisser un commentaire